Get Agent
Get an agent
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The domain of the customer
"example.com"
Response
Successful Response
The name of the agent
The id of the agent
The description of the agent
Free-text instructions that shape how the agent responds, such as its audience, role, tone, guardrails, and answer format
10000The date when the agent was created
The date when the agent was last updated
The permissions of the agent
The sources of the agent
The IDs of glossaries associated with the agent
The IDs of skills associated with the agent
Low-cardinality metadata fields that the agent may use to scope searches
Instructions that help the agent select metadata filter values for a question
10000The ID of the LLM profile that the agent uses, one of the profiles from GET /tenants/{tenant}/llm_profiles. The agent uses the tenant default model when it is null.